@charset "UTF-8";
body {
  font: normal 18px/1.7 "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Arial, Verdana, sans-serif;
  text-align: left;
  color: #000;
  text-align: justify;
  overflow-x: hidden;
  max-width: 900px;
  margin: 0 auto;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
          box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
}

img {
  width: 100%;
}

body .sp-item {
  display: none !important;
}

body .pc-item {
  display: block !important;
}

@media screen and (max-width: 640px) {
  body {
    min-width: inherit;
    height: 100%;
  }
  body .sp-item {
    display: block !important;
  }
  body .pc-item {
    display: none !important;
  }
  body .sp-item img {
    width: 100%;
  }
}
@media screen and (max-width: 640px) {
  .sp img {
    max-width: 90%;
  }
  .sp02 img {
    max-width: 100%;
  }
  .sp03 img {
    max-width: 70%;
  }
}
.fl_left {
  float: left;
}

.fl_right {
  float: right;
}

.ov_hd {
  overflow: hidden;
}

.bg_none {
  background-image: none !important;
}

a.rollover:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha( opacity=70 )";
}

.rollover:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha( opacity=70 )";
}

.center {
  text-align: center;
}

.right {
  text-align: right;
}

.line_0 {
  line-height: 0;
}

.zindex {
  z-index: 200;
}

input[type=radio] {
  width: 15px;
  height: 15px;
  vertical-align: middle;
}

input[type=image]:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha( opacity=70 )";
}

*, *:before, *:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* ----------------------------------------------------

    text

---------------------------------------------------- */
em {
  text-decoration: underline;
  font-style: normal;
}

.bd_red {
  border-bottom: 1px solid #ff6262;
  padding-bottom: 2px;
}

.bd_red02 {
  border-bottom: 3px solid #ff6262;
  padding-bottom: 0px;
}

.red {
  color: #ff6262;
  font-weight: 700;
  font-size: 2.5rem;
}

.red02 {
  color: #ff6262;
  font-weight: 700;
  font-size: 1.8rem;
}

.yellow {
  color: #f5f800;
  font-size: 3rem;
}

.bold {
  font-weight: bold;
}

strong {
  font-weight: bold;
}

.strike {
  text-decoration: line-through;
}

.ac {
  text-align: center !important;
}

.ar {
  text-align: right !important;
}

.al {
  text-align: left !important;
}

.bold {
  font-weight: bold !important;
}

.font10 {
  font-size: 10px !important;
}

.font11 {
  font-size: 11px !important;
}

.font12 {
  font-size: 12px !important;
}

.font13 {
  font-size: 13px !important;
}

.font14 {
  font-size: 14px !important;
}

.font15 {
  font-size: 15px !important;
}

.font16 {
  font-size: 16px !important;
}

.font17 {
  font-size: 17px !important;
  line-height: 150%;
}

.font18 {
  font-size: 18px !important;
}

.font19 {
  font-size: 19px !important;
}

.font20 {
  font-size: 20px !important;
}

.font21 {
  font-size: 21px !important;
}

.font22 {
  font-size: 22px !important;
}

.font23 {
  font-size: 23px !important;
}

.font24 {
  font-size: 24px !important;
}

.font25 {
  font-size: 25px !important;
}

.font26 {
  font-size: 26px !important;
}

.font27 {
  font-size: 27px !important;
}

.font28 {
  font-size: 28px !important;
}

.font29 {
  font-size: 29px !important;
}

.font30 {
  font-size: 30px !important;
}

.font32 {
  font-size: 32px !important;
}

/* ----------------------------------------------------

    float

---------------------------------------------------- */
.fr {
  float: right !important;
}

.fl {
  float: left !important;
}

.clear {
  clear: both;
}

img {
  line-height: 0;
  padding: 0;
  margin: 0;
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px; /*¥*/ /*/
height: auto;
overflow: hidden;
/**/
}

hr {
  height: 0;
  margin: 0;
  padding: 0;
  border: 0;
}

.green-bg {
  background: #008989;
  padding-top: 3%;
}

.white-bg {
  background: #fff;
}

.yellow-bg {
  background: #fffce0;
}

.section-ttl {
  background-color: #009090;
  color: #fff;
  font-weight: 900;
  font-size: 2.2rem;
  padding: 20px 10px;
  line-height: 1.5;
  text-align: center;
  position: relative;
}
.section-ttl::after {
  content: "";
  display: block;
  width: 40px;
  height: 40px;
  background-color: #009090;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  position: absolute;
  bottom: -12px;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 0;
}
.section-ttl p {
  z-index: 100;
  position: relative;
}

.section-md-ttl {
  color: #009090;
  font-size: 1.9rem;
  font-weight: 600;
  margin-top: 13%;
  position: relative;
  padding-bottom: 8%;
}
.section-md-ttl::after {
  content: "";
  display: block;
  width: 85%;
  height: 1px;
  background-color: #009090;
  position: absolute;
  bottom: 11px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

.txt-box {
  background: #fff;
  width: 93%;
  margin: 0 auto;
  padding: 0 3%;
}

ul {
  padding-top: 2%;
}

li {
  padding-left: 10%;
  padding-bottom: 5px;
  position: relative;
  font-weight: 700;
}
@media screen and (min-width: 768px) {
  li {
    padding-left: 5%;
  }
}
li::before {
  position: absolute;
  left: 3px;
  top: 3px;
  content: "";
  display: inline-block;
  width: 1.5em;
  height: 2em;
  background: url(/images/icon-check.png) no-repeat;
  background-size: contain;
}

.mark {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(55%, transparent), color-stop(0%, #ffff99));
  background: linear-gradient(transparent 55%, #ffff99 0%);
  display: inline;
  padding: 0 !important;
}

.lp-top {
  padding-top: 3%;
  padding-bottom: 8%;
  background: url(/images/top-bg.png) repeat left top/170px auto;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  -webkit-box-shadow: 0px 7px 7px 0px rgba(0, 0, 0, 0.2196078431);
          box-shadow: 0px 7px 7px 0px rgba(0, 0, 0, 0.2196078431);
}
.lp-top01 {
  width: 80%;
  margin: 0 auto;
  position: relative;
}
.lp-top01::before {
  content: "";
  display: inline-block;
  background-repeat: no-repeat;
  background-image: url(/images/top-copy01_sub.png);
  background-size: contain;
  position: absolute;
  width: 20%;
  padding-top: 18.75%;
  z-index: 100;
  left: -9%;
  top: -32%;
}
.lp-top02 {
  width: 80%;
  margin: 0 auto;
  margin-top: 3%;
  position: relative;
}
.lp-top02::before {
  content: "";
  display: inline-block;
  background-repeat: no-repeat;
  background-image: url(/images/top-copy02_sub.png);
  background-size: contain;
  position: absolute;
  width: 9%;
  z-index: 100;
  right: -4%;
  top: -3%;
  padding-top: 9.4576271186%;
}
.lp-top03 {
  background-color: #009090;
  padding: 6% 0;
  margin-top: 4%;
  position: relative;
}
.lp-top03::before {
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  background-color: #fff;
  position: absolute;
  top: 6px;
  left: 0;
}
.lp-top03::after {
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  background-color: #fff;
  position: absolute;
  bottom: 6px;
  left: 0;
}
.lp-top03-copy {
  width: 73%;
  margin: 0 auto;
  position: relative;
}
.lp-top03-copy::after {
  content: "";
  display: inline-block;
  background-repeat: no-repeat;
  background-image: url(/images/top-copy3_sub.png);
  background-size: contain;
  position: absolute;
  width: 20%;
  z-index: 100;
  top: -12%;
  right: -17%;
  padding-top: 16.8421052632%;
}

/*! 埋め込み動画をレスポンシブ対応させる */
.video {
  position: relative;
  height: 0;
  padding: 20px 20px 75%;
}
.video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.video-cover {
  padding-top: 5%;
  padding-bottom: 20%;
  overflow: hidden;
}

.video-cover {
  position: relative;
}
.video-cover::after {
  content: "";
  display: inline-block;
  background-repeat: no-repeat;
  background-image: url(/images/audience.png);
  background-size: contain;
  position: absolute;
  width: 75%;
  padding-top: 24.4087837838%;
  z-index: 100;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  bottom: -6%;
}

.video.play::after, .video.play::before {
  display: none;
}

.video-copy {
  margin-bottom: 10px;
}

.section02 {
  background: #f5f800;
  padding: 5% 0;
}
.section02-copy {
  width: 90%;
  margin: 0 auto;
}

.section03 {
  padding: 5% 0;
}
.section03-copy {
  width: 88%;
  margin: 0 auto;
}

.section04 {
  padding-top: 10%;
}
.section04-txt {
  padding-top: 8%;
  padding-bottom: 8%;
}
.section04-img {
  margin-bottom: 5%;
  margin-top: 5%;
}

.section05 {
  padding-top: 10%;
}
.section05-txt {
  margin-top: 8%;
  padding-top: 8%;
  padding-bottom: 8%;
}

.section06 {
  padding-top: 10%;
}
.section06-txt {
  margin-top: 8%;
  padding-top: 1%;
  padding-bottom: 8%;
}
.section06-img {
  margin-bottom: 5%;
  margin-top: 5%;
}

.section07 {
  padding-top: 10%;
  padding-bottom: 15%;
}
.section07-txt {
  margin-top: 8%;
  padding-top: 8%;
  padding-bottom: 8%;
}
.section07-img {
  margin-top: 7%;
  margin-bottom: 7%;
}
.section07 ul {
  background: #fff7f7;
  padding-bottom: 5%;
  padding-top: 3%;
}
.section07 li::after {
  border-bottom: 1px dotted #8b8b8b;
  content: "";
  position: absolute;
  bottom: 0;
  left: 35px;
  /* -webkit-transform: translateX(-50%); */
  /* transform: translateX(-50%); */
  width: 90%;
}

.jisseki-container {
  width: 90%;
  margin: 0 auto;
}

.jisseki {
  margin-top: 8%;
}

.tokuten {
  margin-top: 8%;
  margin-bottom: 8%;
}

.footer {
  margin-top: 8%;
}

.cv-btn {
  width: 75%;
  margin: 0 auto;
  margin-top: 5%;
  -webkit-animation-name: bounce;
          animation-name: bounce;
  -webkit-animation-duration: 1.2s;
          animation-duration: 1.2s;
  -webkit-animation-timing-function: ease;
          animation-timing-function: ease;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
}

@-webkit-keyframes bounce {
  0% {
    -webkit-transform: scale(1, 1) translate3d(0, 0, 0);
            transform: scale(1, 1) translate3d(0, 0, 0);
  }
  10% {
    -webkit-transform: scale(1.05, 0.95) translate3d(0, 0, 0);
            transform: scale(1.05, 0.95) translate3d(0, 0, 0);
  }
  30% {
    -webkit-transform: scale(0.95, 1.05) translate3d(0, -8%, 0);
            transform: scale(0.95, 1.05) translate3d(0, -8%, 0);
  }
  50% {
    -webkit-transform: scale(1.02, 0.97) translate3d(0, 0, 0);
            transform: scale(1.02, 0.97) translate3d(0, 0, 0);
  }
  57% {
    -webkit-transform: scale(1, 1) translate3d(0, -2%, 0);
            transform: scale(1, 1) translate3d(0, -2%, 0);
  }
  64% {
    -webkit-transform: scale(1, 1) translate3d(0, 0, 0);
            transform: scale(1, 1) translate3d(0, 0, 0);
  }
  100% {
    -webkit-transform: scale(1, 1) translate3d(0, 0, 0);
            transform: scale(1, 1) translate3d(0, 0, 0);
  }
}

@keyframes bounce {
  0% {
    -webkit-transform: scale(1, 1) translate3d(0, 0, 0);
            transform: scale(1, 1) translate3d(0, 0, 0);
  }
  10% {
    -webkit-transform: scale(1.05, 0.95) translate3d(0, 0, 0);
            transform: scale(1.05, 0.95) translate3d(0, 0, 0);
  }
  30% {
    -webkit-transform: scale(0.95, 1.05) translate3d(0, -8%, 0);
            transform: scale(0.95, 1.05) translate3d(0, -8%, 0);
  }
  50% {
    -webkit-transform: scale(1.02, 0.97) translate3d(0, 0, 0);
            transform: scale(1.02, 0.97) translate3d(0, 0, 0);
  }
  57% {
    -webkit-transform: scale(1, 1) translate3d(0, -2%, 0);
            transform: scale(1, 1) translate3d(0, -2%, 0);
  }
  64% {
    -webkit-transform: scale(1, 1) translate3d(0, 0, 0);
            transform: scale(1, 1) translate3d(0, 0, 0);
  }
  100% {
    -webkit-transform: scale(1, 1) translate3d(0, 0, 0);
            transform: scale(1, 1) translate3d(0, 0, 0);
  }
}
.cv-copy {
  text-align: center;
  margin-top: 3%;
  line-height: 1.4;
}

.sticky-footer-action {
  display: block;
  position: fixed;
  bottom: 10px;
  left: 0px;
  right: 0px;
  width: 100%;
  z-index: 1200;
  margin: 0 auto;
  max-width: 825px;
  overflow: hidden;
}

/*footerまでスクロールしたら消す*/
.is-hidden {
  visibility: hidden;
  opacity: 0;
}

.reflection:after {
  content: "";
  height: 100%;
  width: 30px;
  position: absolute;
  top: -180px;
  left: 0;
  background-color: #fff;
  opacity: 0;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  -webkit-animation: reflection 2.5s ease-in-out infinite;
          animation: reflection 2.5s ease-in-out infinite;
}

@-webkit-keyframes reflection {
  0% {
    -webkit-transform: scale(0) rotate(45deg);
    opacity: 0;
  }
  80% {
    -webkit-transform: scale(0) rotate(45deg);
    opacity: 0.5;
  }
  81% {
    -webkit-transform: scale(4) rotate(45deg);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(50) rotate(45deg);
    opacity: 0;
  }
}

@keyframes reflection {
  0% {
    -webkit-transform: scale(0) rotate(45deg);
    opacity: 0;
  }
  80% {
    -webkit-transform: scale(0) rotate(45deg);
    opacity: 0.5;
  }
  81% {
    -webkit-transform: scale(4) rotate(45deg);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(50) rotate(45deg);
    opacity: 0;
  }
}
html {
  font-size: 62.5%; /* -> 10px */
}

body {
  font-family: "Noto Sans JP", sans-serif;
  text-align: left;
  color: #363636;
  text-align: justify;
  overflow-x: hidden;
  font-size: 1.7rem;
  line-height: 1.7;
}
@media screen and (min-width: 768px) {
  body {
    font-size: 1.8rem;
  }
}